flash player Update kann nicht ausgeführt werden

... komplette Frage anzeigen

1 Antwort

Es muss wohl daran liegen, dass mein flsh player nicht der neueste ist.

Nein. Es würde auch mit einer älteren Version klappen. Aktuell ist für den IE 14.0.0.176 und für Mozilla 14.0.0.179.

Besorge sie dir als Offline-Installer hier:

http://www.adobe.com/products/flashplayer/distribution3.html

Vermutlich liegen die Probleme bei dir an einem blockierten JavaScript oder Cookie-Einstellungen oder an Konflikten mit dem Graka-Treiber.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von summy412
08.09.2014, 13:01

Oh ok. Ich habe es nochmal mit dem Link probiert, hat aber leider wieder nicht geklappt. :( Aber kannst du mir vielleicht sagen, was ich da bezüglich Java machen kann? Habe soeben bemerkt, dass ich Java auch nicht updaten kann, obwohl eine neuere Version verfügbar ist.

0

Was möchtest Du wissen?